Add --no-shrink options to build android

This commit is contained in:
Jura Shikin
2023-10-30 15:29:26 +03:00
parent 4fb4f23f3f
commit c1c077b90b
+2 -2
View File
@@ -52,14 +52,14 @@ fi
# Android
#flutter build appbundle
#flutter build appbundle --no-shrink
if [ "$?" != "0" ]; then
echo >&2 "🚫 Error: Build android example";
exit 1
fi
flutter build apk --build-number=$CI_PIPELINE_IID
flutter build apk --no-shrink --build-number=$CI_PIPELINE_IID
if [ "$?" != "0" ]; then
echo >&2 "🚫 Error: Build android example";